WordPress 4.8.3 security release

WordPress, the popular web platform, have today released a security update to some of its files to prevent an SQL injection vulnerability. According to the WordPress release post all prior versions of WordPress “are affected by an issue [which] can create unexpected and unsafe queries leading to potential SQL injection (SQLi).”

The WordPress core doesn’t appear to be affected and the fix is aimed more are preventing plugins and themes accidentally causing the vulnerability. More details can be found here.

If you’ve got automatic background updates enabled (which WordPress tends to be by default, unless you or your developer have turned it off), your site should begin to update to the latest version automajically.